# ScePspIMatrix3 Struct Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspIMatrix3:

[legend]

## Data Fields

ScePspIVector3 | x
ScePspIVector3 | y
ScePspIVector3 | z

## Field Documentation

ScePspIVector3 ScePspIMatrix3::x

ScePspIVector3 ScePspIMatrix3::y

ScePspIVector3 ScePspIMatrix3::z

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h